{
    // 使用 IntelliSense 了解相关属性。 
    // 悬停以查看现有属性的描述。
    // 欲了解更多信息，请访问: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "nomo",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "nomo (profile mode)",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        },
        {
            "name": "nomo (release mode)",
            "request": "launch",
            "type": "dart",
            "flutterMode": "release"
        },
        {
            "name": "universal-dev",
            "request": "launch",
            "type": "dart",
            "flutterMode": "debug",
            "args": [
                "--flavor=universalDev",
                "--dart-define=ENV=dev"
            ]
        },
        {
            "name": "google-dev",
            "request": "launch",
            "type": "dart",
            "flutterMode": "debug",
            "args": [
                "--flavor=googleDev",
                "--dart-define=ENV=dev"
            ]
        },
        {
            "name": "universal-prod",
            "request": "launch",
            "type": "dart",
            "flutterMode": "debug",
            "args": [
                "--flavor=universalProd",
                "--dart-define=ENV=prod"
            ]
        },
        {
            "name": "google-prod",
            "request": "launch",
            "type": "dart",
            "flutterMode": "debug",
            "args": [
                "--flavor=googleProd",
                "--dart-define=ENV=prod"
            ]
        },
    ]
}